#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-7pJF3xHLVGHCeda4mUhn8G
key:                  cassava-megaparsec-2.0.2-7pJF3xHLVGHCeda4mUhn8G
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  070dbd2faf4cad7ee24a2a50f77558f2
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-7pJF3xHLVGHCeda4mUhn8G
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cassava-0.5.2.0-DWvh24owPmGGm0ixlZiJ1T
    megaparsec-9.0.0-COrjv8umYTqFEWghYV90ZU
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

